Subject: Re: Updated Mar'00 Requirements Received at 11:25am from CES
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Feb 2000 06:37:00 -0800 (PST)

Scott--My March '00 first-of-the-month numbers for AGL assumed that the total
daily firm load across all 9 pools would average 36,774 dth/day.  This would 
be
met by a combination of maximizing the daily withdrawals from IBSS as well as
the Directly assigned storage supplies with the remainder served by flowing
gas.   On days when the firm requirement falls below the 36,774 (for March 1,
our combined DSR is currently 23,758dth), I don't want to reduce IBSS
withdrawals because we need to maximize those thru March in order to have that
inventory down to the 35% level by March 31.  Otherwise, we could be liable 
for
penalties.   Instead, I would prefer to swing on the flowing gas, if necessary
and keep drawing the gas out of storage.

Please call me if you have questions or wish to discuss further.

[email-masked] on 02/28/2000 04:46:35 PM
Please respond to [email-masked]

To: [email-masked]
cc: Doug Kinney/CES/ColumbiaGas@COLUMBIAGAS

Subject: Re: Updated Mar'00 Requirements Received at 11:25am from CES

Doug- Based on these numbers David's w/d from IBSS would be zero, due to
the AGL DSR.
Scott

Chris Germany@ECT
02/25/2000 11:53 AM

To:   Beverly Beaty/HOU/ECT@ECT, Victoria Versen/HOU/ECT@ECT, Meredith
      Mitchell/HOU/ECT@ECT, Cynthia Franklin/Corp/Enron@ENRON, Joe A
      Casas/HOU/ECT@ECT, Rhonda Dempsey/Corp/Enron@ENRON, Angie
      Zeman/Corp/Enron@ENRON, Molly LaFuze/HOU/ECT@ECT, Joann
      Collins/Corp/Enron@ENRON, Robert Allwein/HOU/ECT@ECT, Joan
      Veselack/Corp/Enron@ENRON, Jesse Villarreal/HOU/ECT@ECT,
      [email-masked], Cindy Vachuska/HOU/ECT@ECT, Clarissa
      Garcia/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT, Katherine L
      Kelly/HOU/ECT@ECT, Edward Terry/HOU/ECT@ECT, Tricia
      Bowen/HOU/ECT@ECT, Scott Goodell/Corp/Enron@ENRON, Margie
      Straight/HOU/ECT@ECT, Cora Pendergrass/Corp/Enron@ENRON, George
      Smith/HOU/ECT@ECT
cc:

Subject:  Updated Mar'00 Requirements Received at 11:25am from CES

---------------------- Forwarded by Chris Germany/HOU/ECT on 02/25/2000
11:47 AM ---------------------------

[email-masked] on 02/25/2000 11:25:22 AM

To:   Chris Germany/HOU/ECT@ECT
cc:
Subject:  Updated Mar'00 Requirements

Chris--The attached file contains updated needs requirements for March'00.
There are a couple of changes as compared to the update that I sent you
yesterday.  Please note that if you have been looking at the Total Monthly
requirements in the previous versions (in lieu of the daily dth volumes),
the
spreadsheet formula for summing the daily values to a monthly total were
only
picking up the first 29 days of March.  (This spreadsheet was originally
designed for February, which has 29 days.)   This has been corrected in the
attached version.

Sorry for any confusion.

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317

 - 03 00 SUPPLY NEEDS - ALL LDCS